package net.wanji.web.po;

import lombok.Data;
import net.wanji.web.dto.SaveSchemeConfigDTO;

import java.util.List;

/**
 * @ClassName RingPhasePO
 * @Description 根据当前时间返回相位列表
 * @Author zhouleilei
 * @Date 2024/11/24 15:54
 */
@Data
public class RingPhasePO {
    //优化前的方案列表
    private List<SaveSchemeConfigDTO.PhaseListElement> oriPhaseList;
    //优化后的方案列表
    private List<SaveSchemeConfigDTO.PhaseListElement> optPhaseList;

}
